default: &default
  adapter: postgresql
  pool: 5
  timeout: 5000
  username: cloobin
  password: secret
  host: localhost

test:
  <<: *default
  database: land_info_api_db_test

production:
  <<: *default
  database: land_info_api_db_production

development:
  <<: *default
  database: land_info_api_db_development